# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Tue Jan  6 06:35:38 UTC 2015
pkgname = doxygen-docs
pkgbase = doxygen
pkgver = 1.8.9.1-1
pkgdesc = Developer documentation for doxygen
url = http://www.doxygen.org/
builddate = 1420526138
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 9568256
arch = arm
license = GPL
makedepend = gcc-libs
makedepend = flex
makedepend = qt4
makedepend = texlive-core
makedepend = ghostscript
makedepend = texlive-latexextra
makedepend = graphviz
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
